Support » Plugin: WP Favorite Posts » Compatibility with WordPress 5.6

  • You must be logged in to reply to this topic.